# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = bluez-libs
pkgbase = bluez
xdata = pkgtype=split
pkgver = 5.76-1
pkgdesc = Deprecated libraries for the bluetooth protocol stack
url = http://www.bluez.org/
builddate = 1716253036
packager = Developer <dev@tuxcore.org>
size = 319491
arch = x86_64
license = LGPL-2.1-only
provides = libbluetooth.so=3-64
depend = glibc
makedepend = dbus
makedepend = libical
makedepend = systemd
makedepend = alsa-lib
makedepend = json-c
makedepend = ell
makedepend = python-docutils
makedepend = python-pygments
makedepend = cups
